<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="cbe993cb-f40f-405b-9748-46d1325bee6d" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/README.md" beforeDir="false" afterPath="$PROJECT_DIR$/README.md" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/models/pretraining_nasbench101.py" beforeDir="false" afterPath="$PROJECT_DIR$/models/pretraining_nasbench101.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/models/pretraining_nasbench101.sh" beforeDir="false" afterPath="$PROJECT_DIR$/models/pretraining_nasbench101.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/models/pretraining_nasbench201.py" beforeDir="false" afterPath="$PROJECT_DIR$/models/pretraining_nasbench201.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/plot_scripts/plot_nasbench101_comparison.py" beforeDir="false" afterPath="$PROJECT_DIR$/plot_scripts/plot_nasbench101_comparison.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/results/BO-arch2vec-model-vae-nasbench-101.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/results/BO-arch2vec-nasbench-101.json" beforeDir="false" afterPath="$PROJECT_DIR$/results/BO-arch2vec-nasbench-101.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/results/RL-arch2vec-model-vae-nasbench-101.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/results/RL-arch2vec-nasbench-101.json" beforeDir="false" afterPath="$PROJECT_DIR$/results/RL-arch2vec-nasbench-101.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/run_scripts/run_reinforce_arch2vec_nasbench201_ImageNet.sh" beforeDir="false" afterPath="$PROJECT_DIR$/run_scripts/run_reinforce_arch2vec_nasbench201_ImageNet.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/run_scripts/run_reinforce_arch2vec_nasbench201_cifar100.sh" beforeDir="false" afterPath="$PROJECT_DIR$/run_scripts/run_reinforce_arch2vec_nasbench201_cifar100.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/run_scripts/run_reinforce_arch2vec_nasbench201_cifar10_valid.sh" beforeDir="false" afterPath="$PROJECT_DIR$/run_scripts/run_reinforce_arch2vec_nasbench201_cifar10_valid.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/search_methods/reinforce_search_NB201_8x8.py" beforeDir="false" afterPath="$PROJECT_DIR$/search_methods/reinforce_search_NB201_8x8.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/utils/utils.py" beforeDir="false" afterPath="$PROJECT_DIR$/utils/utils.py" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="JupyterTrust" id="d0a4888a-679c-4548-ba0f-dd0e813406dd" />
  <component name="ProjectId" id="1d9nAJKgWCLC1oqw41QRSuspc3V" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="cbe993cb-f40f-405b-9748-46d1325bee6d" name="Default Changelist" comment="" />
      <created>1591846031683</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1591846031683</updated>
      <workItem from="1601658392584" duration="10004000" />
      <workItem from="1602210362226" duration="1701000" />
      <workItem from="1602215074158" duration="36302000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="451" y="210" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1603239745171">
      <screen x="67" y="27" width="1853" height="1053" />
    </state>
    <state x="451" y="210" key="#com.intellij.execution.impl.EditConfigurationsDialog/67.27.1853.1053/1920.0.1920.1080@67.27.1853.1053" timestamp="1603239745171" />
    <state x="694" y="354" width="588" height="396" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1602721787466">
      <screen x="67" y="27" width="1853" height="1053" />
    </state>
    <state x="694" y="354" width="588" height="396" key="#com.intellij.fileTypes.FileTypeChooser/67.27.1853.1053/1920.0.1920.1080@67.27.1853.1053" timestamp="1602721787466" />
    <state x="676" y="271" width="624" height="526" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog" timestamp="1603152880199">
      <screen x="67" y="27" width="1853" height="1053" />
    </state>
    <state x="609" y="256" width="630" height="526" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog/0.31.1853.972@0.31.1853.972" timestamp="1602215013768" />
    <state x="676" y="271" width="624" height="526" key="#com.intellij.openapi.updateSettings.impl.PluginUpdateInfoDialog/67.27.1853.1053/1920.0.1920.1080@67.27.1853.1053" timestamp="1603152880199" />
    <state x="643" y="199" width="578" height="639" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser" timestamp="1603236644753">
      <screen x="67" y="27" width="1853" height="1053" />
    </state>
    <state x="576" y="185" width="776" height="775" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser/0.31.1853.945@0.31.1853.945" timestamp="1602631543121" />
    <state x="576" y="189" width="696" height="660" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser/0.31.1853.972@0.31.1853.972" timestamp="1602383089879" />
    <state x="643" y="199" width="578" height="639" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser/67.27.1853.1053/1920.0.1920.1080@67.27.1853.1053" timestamp="1603236644753" />
  </component>
</project>